
/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "0ZY-3K-e84"; */
"0ZY-3K-e84.title" = "自动";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "soccer ball"; ObjectID = "0mN-gG-VuT"; */
"0mN-gG-VuT.ibExternalAccessibilityDescription" = "足球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "audio"; ObjectID = "0vy-GE-8eb"; */
"0vy-GE-8eb.ibExternalAccessibilityDescription" = "音频";

/* Class = "NSButtonCell"; title = "Use Passive Mode"; ObjectID = "1GV-Wz-WSb"; */
"1GV-Wz-WSb.title" = "使用被动模式";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibExternalAccessibilityDescription" = "浏览远程路径";

/* Class = "NSButton"; ibShadowedToolTip = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibShadowedToolTip" = "浏览远程路径";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "4cc-mg-u67"; */
"4cc-mg-u67.title" = "STS 终结点";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "files"; ObjectID = "6fq-jb-mt6"; */
"6fq-jb-mt6.ibExternalAccessibilityDescription" = "文件";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "windows"; ObjectID = "7AJ-XO-THg"; */
"7AJ-XO-THg.ibExternalAccessibilityDescription" = "窗口";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "7rQ-4x-HgU"; */
"7rQ-4x-HgU.placeholderString" = "123ABC";

/* Class = "NSMenuItem"; title = "Use Default Image"; ObjectID = "98z-Zc-XQt"; */
"98z-Zc-XQt.title" = "使用默认图像";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "9Hk-bB-CDc"; */
"9Hk-bB-CDc.title" = "地址";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "public"; ObjectID = "Amz-pu-XPd"; */
"Amz-pu-XPd.ibExternalAccessibilityDescription" = "公共";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "locked"; ObjectID = "Brg-OP-2rL"; */
"Brg-OP-2rL.ibExternalAccessibilityDescription" = "锁定";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "DSz-dI-16c"; */
"DSz-dI-16c.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "Dao-yw-YRm"; */
"Dao-yw-YRm.title" = "端口";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "E1F-RD-xwZ"; */
"E1F-RD-xwZ.title" = "配置文件";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "EpC-sv-2L9"; */
"EpC-sv-2L9.placeholderString" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "rainbow"; ObjectID = "HpM-Fd-O0o"; */
"HpM-Fd-O0o.ibExternalAccessibilityDescription" = "彩虹";

/* Class = "NSTextFieldCell"; placeholderString = "(optional)"; ObjectID = "JIk-1l-NJj"; */
"JIk-1l-NJj.placeholderString" = "（可选）";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "Kli-lG-AE5"; */
"Kli-lG-AE5.title" = "协议";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "L6w-Jx-jhr"; */
"L6w-Jx-jhr.placeholderString" = "server.com";

/* Class = "NSMenuItem"; title = "Windows (cmd.exe)"; ObjectID = "M9w-h1-kYH"; */
"M9w-h1-kYH.title" = "Windows (cmd.exe)";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "heart"; ObjectID = "Mp6-k2-oWr"; */
"Mp6-k2-oWr.ibExternalAccessibilityDescription" = "心形";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "half-earth"; ObjectID = "N0i-On-hhQ"; */
"N0i-On-hhQ.ibExternalAccessibilityDescription" = "半球";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibExternalAccessibilityDescription" = "复制密码";

/* Class = "NSButton"; ibShadowedToolTip = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibShadowedToolTip" = "复制密码";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "Qgk-LZ-CZm"; */
"Qgk-LZ-CZm.title" = "用户名";

/* Class = "NSButtonCell"; title = "Validate"; ObjectID = "SAI-V9-KDE"; */
"SAI-V9-KDE.title" = "验证";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "SU8-Bs-MmK"; */
"SU8-Bs-MmK.title" = "存储";

/* Class = "NSTextFieldCell"; title = "<<Key>>"; ObjectID = "TzQ-xL-buB"; */
"TzQ-xL-buB.title" = "<<Key>>";

/* Class = "NSTextFieldCell"; title = "Determines how commands are sent to the server for remote tasks. This should be set to the server's default shell interpreter."; ObjectID = "VMV-KV-fg8"; */
"VMV-KV-fg8.title" = "确定如何为远程任务向服务器发送命令。这应设置为服务器的默认 shell 解释器。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "WKc-VO-Vfl"; */
"WKc-VO-Vfl.title" = "取消";

/* Class = "NSMenuItem"; title = "Authenticate with Key:"; ObjectID = "WX0-gY-Hax"; */
"WX0-gY-Hax.title" = "用密钥验证：";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "Wdt-bu-Vbu"; */
"Wdt-bu-Vbu.title" = "图标";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "Wo8-mw-fmc"; */
"Wo8-mw-fmc.title" = "角色";

/* Class = "NSMenuItem"; title = "<<Item 1>>"; ObjectID = "XfW-Kg-lrp"; */
"XfW-Kg-lrp.title" = "<<Item 1>>";

/* Class = "NSMenuItem"; title = "Use Server Icon"; ObjectID = "Y0s-c7-UsF"; */
"Y0s-c7-UsF.title" = "使用服务器图标";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "videos"; ObjectID = "Y1M-9M-YSK"; */
"Y1M-9M-YSK.ibExternalAccessibilityDescription" = "视频";

/* Class = "NSButtonCell"; title = "Allow Agent Forwarding"; ObjectID = "abU-OE-2yJ"; */
"abU-OE-2yJ.title" = "允许代理转发";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "bMW-yd-tlb"; */
"bMW-yd-tlb.title" = "远程路径";

/* Class = "NSTextFieldCell"; placeholderString = "Nickname"; ObjectID = "cMS-Mk-SaV"; */
"cMS-Mk-SaV.placeholderString" = "昵称";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "dPr-gy-8Cv"; */
"dPr-gy-8Cv.placeholderString" = "arn:aws:iam::123456789012:role/demo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "computer monitor"; ObjectID = "dWz-3X-m0t"; */
"dWz-3X-m0t.ibExternalAccessibilityDescription" = "计算机监视器";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the server's picture, drag in a new one or click to choose one."; ObjectID = "eEa-mv-B8A"; */
"eEa-mv-B8A.ibShadowedToolTip" = "要更改服务器的图片，请拖入新的图片或点按以选取一个。";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "elv-Cj-1da"; */
"elv-Cj-1da.title" = "密码";

/* Class = "NSMenuItem"; title = "Choose Image…"; ObjectID = "ewR-FU-iTy"; */
"ewR-FU-iTy.title" = "选取图像…";

/* Class = "NSMenuItem"; title = "PowerShell"; ObjectID = "gAR-3A-C3Q"; */
"gAR-3A-C3Q.title" = "PowerShell";

/* Class = "NSTextFieldCell"; title = "Shell Type"; ObjectID = "gfD-qc-Eg2"; */
"gfD-qc-Eg2.title" = "Shell 类型";

/* Class = "NSTextFieldCell"; placeholderString = "https://domain.com"; ObjectID = "hzv-IK-ZM4"; */
"hzv-IK-ZM4.placeholderString" = "https://domain.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "lightning"; ObjectID = "kHO-AK-PKA"; */
"kHO-AK-PKA.ibExternalAccessibilityDescription" = "闪电";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibExternalAccessibilityDescription" = "身份";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibShadowedToolTip" = "身份";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "archive"; ObjectID = "mus-5c-amI"; */
"mus-5c-amI.ibExternalAccessibilityDescription" = "归档";

/* Class = "NSMenuItem"; title = "Authenticate with Password"; ObjectID = "nmx-aW-dB8"; */
"nmx-aW-dB8.title" = "用密码验证";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "pf7-He-gMG"; */
"pf7-He-gMG.placeholderString" = "sts.amazonaws.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "mac"; ObjectID = "poS-Vm-dUq"; */
"poS-Vm-dUq.ibExternalAccessibilityDescription" = "mac";

/* Class = "NSMenuItem"; title = "Unix-like (Bash, Zsh)"; ObjectID = "q2x-iP-SwO"; */
"q2x-iP-SwO.title" = "类 Unix（Bash、Zsh）";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "sVw-Hc-FGT"; */
"sVw-Hc-FGT.placeholderString" = "我";

/* Class = "NSTextFieldCell"; title = "Allows this server to use keys stored within Nova to authenticate additional remotely-established connections."; ObjectID = "tcm-Jz-QbE"; */
"tcm-Jz-QbE.title" = "允许此服务器使用存储在本地 SSH 代理中的密钥来验证其他远程建立的连接。";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "photos"; ObjectID = "tkE-Pt-1mG"; */
"tkE-Pt-1mG.ibExternalAccessibilityDescription" = "照片";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "trc-Sd-MeD"; */
"trc-Sd-MeD.title" = "MFA 设备";

/* Class = "NSTextFieldCell"; title = "Remote URL"; ObjectID = "v5B-OZ-dqk"; */
"v5B-OZ-dqk.title" = "远程 URL";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "planet earth"; ObjectID = "wbB-bz-JpI"; */
"wbB-bz-JpI.ibExternalAccessibilityDescription" = "地球";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "zHk-VV-ZYK"; */
"zHk-VV-ZYK.title" = "外部 ID";
